#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 breakpoint
version:              0.1.2.2
visibility:           public
id:                   breakpoint-0.1.2.2-6Voo282uhL3Dc2lhjRRLrr
key:                  breakpoint-0.1.2.2-6Voo282uhL3Dc2lhjRRLrr
license:              MIT
maintainer:           aaronallen8455@gmail.com
author:               Aaron Allen
synopsis:             Set breakpoints using a GHC plugin
description:
    A plugin that allows you to set breakpoints for debugging purposes.

    See the [README](https://github.com/aaronallen8455/breakpoint#breakpoint) for details.

category:             Development
abi:                  b66331b0fd3020663b1f789df26ab58c
exposed:              True
exposed-modules:
    Debug.Breakpoint Debug.Breakpoint.GhcFacade
    Debug.Breakpoint.TimerManager

hidden-modules:       Debug.Breakpoint.Renamer Debug.Breakpoint.TypeChecker
import-dirs:          /usr/lib/ghc-9.2.8/site-local/breakpoint-0.1.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/breakpoint-0.1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-breakpoint
hs-libraries:         HSbreakpoint-0.1.2.2-6Voo282uhL3Dc2lhjRRLrr
depends:
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8 haskeline-0.8.2
    mtl-2.2.2 pretty-simple-4.1.2.0-KTTxAvCamsp3EEhhBwrgRh
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-breakpoint/html/breakpoint.haddock
haddock-html:         /usr/share/doc/haskell-breakpoint/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

